Bug 54288 - Screensaver capplet stops working after xscreensaver-demo is run
Screensaver capplet stops working after xscreensaver-demo is run
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-10-03 10:53 EDT by Yaron Minsky
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-13 12:52:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yaron Minsky 2001-10-03 10:53:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010913

How reproducible:

Steps to Reproduce:
Summary line pretty much says it all.  Deleting the .xscreensaver file and
logging out and back in doesn't seem to fix the problem.
Comment 1 Jonathan Blandford 2003-01-13 12:52:58 EST
This is a pretty old bug -- not sure how it slipped through the crack.  Seems to
work fine in 8.x.

Note You need to log in before you can comment on or make changes to this bug.